Bug 604551 - libcmpiutil has extra characters after %{?dist}
Summary: libcmpiutil has extra characters after %{?dist}
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libcmpiutil   
(Show other bugs)
Version: 6.1
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Daniel Veillard
QA Contact: Petr Beňas
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-16 08:30 UTC by Daniel Mach
Modified: 2015-01-04 22:59 UTC (History)
5 users (show)

Fixed In Version: libcmpiutil-0.5.4-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:49:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0641 normal SHIPPED_LIVE libcmpiutil enhancement update 2011-05-18 17:55:41 UTC

Description Daniel Mach 2010-06-16 08:30:32 UTC
There are extra characters after %{?dist} in package release.

actual NVR:
libcmpiutil-0.5.1-1.el6.1

correct NVR:
libcmpiutil-0.5.1-1.1.el6

Comment 1 RHEL Product and Program Management 2010-06-16 08:33:16 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 RHEL Product and Program Management 2010-07-15 14:18:32 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 3 Daniel Veillard 2011-01-11 07:18:16 UTC
Okay, as I will rebuild the package for 6.1, I think I can easilly solve
this issue as part of the new build.

Daniel

Comment 5 Daniel Veillard 2011-01-17 07:46:56 UTC
Fixed along the libcmpiutil rebase,

Daniel

Comment 7 Cui Chun 2011-02-23 06:39:52 UTC
Checked the latest libcmpiutil package info is:

(https://brewweb.devel.redhat.com/buildinfo?buildID=154120 )

-----------
libcmpiutil-0.5.4-1.el6

ID	        154120
Package Name	libcmpiutil
Version	        0.5.4
Release 	1.el6
-------------

Is it proper package information?

Comment 8 Cui Chun 2011-02-24 08:33:04 UTC
Please check comment 7.

Comment 9 Cui Chun 2011-03-01 06:40:45 UTC
Any update?

Comment 10 Dennis Gregorovic 2011-03-01 14:18:18 UTC
$ brew latest-pkg RHEL-6-compose libcmpiutil
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
libcmpiutil-0.5.4-1.el6                   RHEL-6.1-pending      veillard

That version-release looks good.

Comment 12 errata-xmlrpc 2011-05-19 13:49:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0641.html


Note You need to log in before you can comment on or make changes to this bug.